(new) geographiclib-tools_1.1-1_i386.deb optional science
A C++ library to manage some geodesic transformations and problems -- tools
 GeographicLib is a small set of C++ classes for converting between
 geographic, UTM, UPS, MGRS, geocentric, and local cartesian coordinates,
 for geoid calculations, and for computing geodesic. It is a suitable
 replacement for the core functionality provided by NGA Geotrans.
 .
 This package contains some core tools based on the GeographicLib library.
(new) geographiclib_1.1-1.diff.gz optional science
(new) geographiclib_1.1-1.dsc optional science
(new) geographiclib_1.1.orig.tar.gz optional science
(new) libgeographiclib-dev_1.1-1_i386.deb optional libdevel
A C++ library to manage some geodesic transformations and problems -- 
development files
 GeographicLib is a small set of C++ classes for converting between
 geographic, UTM, UPS, MGRS, geocentric, and local cartesian coordinates,
 for geoid calculations, and for computing geodesic. It is a suitable
 replacement for the core functionality provided by NGA Geotrans.
 .
 This package contains the files used to develop applications that use the
 GeographicLib library.
(new) libgeographiclib1_1.1-1_i386.deb optional libs
A C++ library to manage some geodesic transformations and problems -- library
 GeographicLib is a small set of C++ classes for converting between
 geographic, UTM, UPS, MGRS, geocentric, and local cartesian coordinates,
 for geoid calculations, and for computing geodesic. It is a suitable
 replacement for the core functionality provided by NGA Geotrans.
 .
 This package contains the GeographicLib shared library used at run-time
 by applications.
Changes: geographiclib (1.1-1) unstable; urgency=low
 .
  * Initial release.
    (closes: #571788)
  * A couple of problems fixed by quilt patches. Should go upstream.
  * Introduced a support script to download geoid grids from SF.


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 571788 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to